.right .moduletable h3 {
	background:url(../images/calendar_header.jpg) top left no-repeat;
	padding:20px 0px 15px 0px;
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	font-style:italic;
	font-weight:bold;
	width:220px;
	display:block;
}

.calendar div i {
	margin:-10px 10px 0px 10px;
	width:200px;
	display:block;
}

.calendar div b {
	background:url(../images/calendar_date.jpg) top left no-repeat #bbc3cf;
	padding:20px 10px 15px 10px;
	width:200px;
	display:block;
	font-size:18px;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.calendar div i b {
	background:#e4edf9;
	padding:10px;
	margin:10px -10px -15px -10px;
	display:block;
}

.calendar div b i {
	background:#e4edf9;
	padding:10px;
	margin:10px -10px -15px -10px;
	display:block;
}

.calendar {
	background:url(../images/calendar_bg.jpg) bottom left no-repeat #e4edf9;
	width:220px;
	display:block;
	padding-bottom:10px;
}

.calendar a:link, #calendar a:active, #calendar a:visited, #calendar a:hover {
	color:#333;
}

.calendar p {
	margin:10px;
}

.readon {
	text-align:right;
	background:url(../images/readmore.gif) left center no-repeat;
	padding:0px 0px 0px 40px;
	margin:10px;
	font-style:italic;
}

#calendar .gk_news_show_panel-border,
#calendar ul.gk_news_show_list { display:none;}